MDKA-2007:111 : glibc

High Nessus Plugin ID 36957


The remote Mandrake host is missing one or more security-related patches.


Two issues were discovered in the glibc package, after Mandriva Linux 2008.0 release. First is a bug, reported in glibc-utils package, that cause the memusage and xtrace utilities to not run correctly. The second is a minor problem with file integrity check when using rpm
-V, that gives a false positive entry for one packaged file.

This update package fixes these issues.


Update the affected package(s).

See Also

Plugin Details

Severity: High

ID: 36957

File Name: mandrake_MDKA-2007-111.nasl

Version: $Revision: 1.7 $

Type: local

Published: 2009/04/23

Modified: 2012/09/07

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:mandriva:linux

Required KB Items: Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2007/11/21